Subject: Re: [PATCHv3 00/11] Expose the submodule parallelism to the user

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Nov 2015 10:17:50 -0800

Stefan Beller <[email-masked]> writes:

> So you are saying that reading the Windows cleanup patch
> before the s/deinit/clear/ Patch by Rene makes it way easier to understand?

No.

The run-parallel API added in parallel-fetch that needs to be fixed
up (because the topic is in 'next', my bad merging prematurely) with
a separate "oops that was not friendly to Windows" is the primary
concern I have for those who later want to learn how it was designed
by going through "log --reverse -p".